@charset "UTF-8";

/*SummaryクラスとPageクラスを拡張*/

.Summary{
  border: 1px solid #222;
  border-radius: 10px;
  padding: 15px;
  background: rgba(255,255,255,.8);
  margin: 0 auto 20px;
}
.Summary__ttl{
  font-size: 20px;
  text-align: center;
}
.Summary__dt{
  display: inline-block;
  border-radius: 5px;
  line-height: 1;
  padding: 5px 10px !important;
  background: #222;
  color: #fff;
  font-size: 16px;
  margin: 10px auto 5px;
  float: none !important;
}
.Summary__dt--active{
  position: relative;
  background: #f00;
}
.Summary__dt--active::after{
  position: absolute;
  content: "\025c0今ここ";
  right: -65px;
  top: 0;
  color: #f00;
  font-weight: bold;
}
.Summary__dd-ttl{
  font-size: 16px;
  padding: 0 !important;
  margin-bottom: 5px;
  line-height: 1.3;
}
.Summary__dd-ttl-link{
  text-decoration: underline;
  transition: all .3s ease;
}
@media screen and (min-width:601px) {
  .Summary__dd-ttl-link:hover{
    color: #f00;
  }
}
.Summary__dd-list{
  font-size: 14px;
  padding: 0 0 0 20px !important;
  line-height: 1.2;
  margin-bottom: 3px;
}
.Summary__dd-list-link{
  text-decoration: underline;
  transition: all .3s ease;
}
@media screen and (min-width:601px) {
  .Summary__dd-list-link:hover{
    color: #f00;
  }
}
.Page-unit{
  margin-bottom: 40px;
}
.Page-unit__ttl{
  background: #222;
  color: #fff;
  line-height: 1.2;
  padding: 3px 5px;
  font-size: 18px;
  margin-bottom: 10px;
}
.Page-unit__txt--caution{
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 5px;
}
.Page-unit__txt{
  margin-bottom: 10px;
}
.Page-unit__img-outer{
  margin-bottom: 10px;
}
.Page-unit__img{
  width: 100%;
  height: auto;
}
.Page-content__txt-next{
  font-weight: bold;
  font-size: 16px;
}
.Page-content__link{
  font-weight: bold;
  font-size: 18px;
  text-decoration: underline;
  color: #00c;
  margin-top: 5px;
  display: block;
  text-align: right;
}
@media screen and (min-width:601px) {
  .Page-content__link:hover{
    color: #f00;
  }
}
.Page-unit__aside{
  margin: 10px auto;
  width: 96%;
  padding: 5px;
  background: rgba(0,0,0,.2);
}
